body {
	background:url('../images/stiepan.png');
}
.input-login {
    -webkit-appearance: none;
	-moz-appearance: none;
    background-color: #fafafa;
    border: 1px solid #cacece;
    box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05);
    padding: 2px;
    border-radius: 3px;
    display: inline-block;
    position: relative;
	font-family:Maian;
	color:#1268b1;
	cursor:pointer;
}
.logged_in {
position:absolute;
top:247px;
left:175px;
width:200px;
}
.error_notification {
color:#c30342;
font-family:Calibri;
font-size:90%;
}
.left-logo{
position:absolute;top:50px;left:20px;color:#1268b1;font-family:ErasLight;text-shadow:1px 1px 2px #ccc;
}
.login-box{
width:400px;height:300px;border:1px solid #9ecdf9;border-radius:5px;margin:auto;position:relative;top:120px;background:url('../images/bg-login.png') repeat-x;text-align:center;box-shadow:0 0 10px #ccc;
}
.vertical-line{
position:absolute;border-left:1px solid #8fc9fb;border-right:0px solid #eee;height:300px;left:150px;
}
.right-content{
position:relative;width:185px;top:80px;left:180px;border:0px solid #ccc;text-align:left;line-height:150%;font-family:Tahoma;font-size:15px;color:#1268b1;
}
.input-text-login{
background:#fafcfe;width:100%;padding:3px;font-family:Calibri;font-size:14px;border:1px dashed #9ecdf9;color:#1268b1;color:#084a83;
}
.image-processing{
position:relative;left:45px;top:60px;height:17px;border-radius:3px;
}
.text-processing{position:relative;top:40px;left:70px;font-size:13px;
}